<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="#80000000">

    <ScrollView
        android:id="@+id/sv_text"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_601px"
        android:background="@drawable/bg_cook_detail_dialog"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_details"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="@dimen/convert_26px"
            android:textColor="#A3A3A2"
            android:lineSpacingExtra="@dimen/convert_10px"
            android:paddingHorizontal="@dimen/convert_40px"
            android:paddingVertical="@dimen/convert_40px"/>

    </ScrollView>

    <ImageView
        android:id="@+id/iv_close"
        style="@style/CloseButton"
        android:layout_width="@dimen/convert_100px"
        android:layout_height="@dimen/convert_100px"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/sv_text"
        app:layout_constraintBottom_toBottomOf="@+id/sv_text"/>

</androidx.constraintlayout.widget.ConstraintLayout>